libzypp 17.37.10

RepoManagerOptions.cc File Reference
`#include "RepoManagerOptions.h"`
`#include <zypp/ZConfig.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | OUTS(X)

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const RepoManagerOptions &obj)

## Macro Definition Documentation

## ◆ OUTS

#define OUTS | ( |  | X | ) |

Value:
str << " " #X "\t" << obj.X << std::endl
X
#define X(T)
str
String related utilities and Regular expression matching.